/*!
 * WFFW(Webfront Framework) of W3SDK - w3sdk-1.5.0-beta (http://w3cut.cn Copyright©2019 W3)
 *
 * style - 2019/12/20
 * 说明：引入第三方脚本文件
 * 用法：html 文件中引用
 */

document.write('<script src="vendor/jquery/jquery.min.js"></script>');
document.write('<script src="vendor/bootstrap/bootstrap.bundle.min.js"></script>');
document.write('<script src="vendor/wowjs/wow.min.js"></script>');

document.write('<script src="vendor/scroll/scroll.js"></script>');
//
// wrote by w3sdk-apks
//
